<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000000000000023" xml:lang="it">
   <Header>
      <Title>Sequenza e funzioni delle operazioni</Title>
   </Header>
   <GeneralSection>
      <Paragraph>Per produrre un articolo, è necessario eseguire una serie di <Link href="/baanerp/ti/glossary/glossary#000000000000052" role="glossary">operazioni</Link>. In LN l'ordine di sequenza di tali operazioni viene chiamato ciclo di produzione.</Paragraph>
      <List>
         <ListIntro>Il modulo <GUIRef href="/baanerp/ti/rou" role="module">Ciclo di produzione</GUIRef> consente di effettuare le seguenti operazioni:</ListIntro>
         <ListItem>Definire i cicli di produzione per articoli standard.</ListItem>
         <ListItem>Definire il ciclo di produzione indipendente dell'articolo (ovvero un ciclo di produzione standard).</ListItem>
         <ListItem>Definire più cicli di produzione per un articolo.</ListItem>
         <ListItem>Definire una quantità ordine per ciascun ciclo di produzione.</ListItem>
         <ListItem>Determinare il centro di lavoro (ovvero, il centro di lavoro collo di bottiglia) che regola il tasso di produzione degli articoli ripetitivi.</ListItem>
         <ListItem>Calcolare il tasso di produzione.</ListItem>
      </List>
      <Paragraph>I cicli di produzione sono importanti per la pianificazione degli ordini di produzione nel modulo <GUIRef href="/baanerp/cp/rrp" role="module">Pianificazione ordini</GUIRef> di <GUIRef href="/baanerp/cp" role="package">Pianificazione aziendale</GUIRef>, nonché nei moduli <GUIRef href="/baanerp/ti/sfc" role="module">Gestione reparto produzione</GUIRef> e <GUIRef href="/baanerp/ti/cpr" role="module">Calcolo prezzi di costo</GUIRef>.</Paragraph>
      <Paragraph>È possibile definire sia cicli di produzione standard che cicli di produzione articolo. I cicli di produzione articolo possono fare riferimento a cicli di produzione standard. Per ciascun articolo, è possibile registrare più cicli di produzione.</Paragraph>
   </GeneralSection>
</ManualTopic>